--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the number of namespaces in the index.
full_name: FastRI::RiIndex#num_namespaces
is_singleton: false
name: num_namespaces
params: ()
visibility: public
